/* -------------------------- */
/* -- links ----------------- */

a:link {color: #444940; text-decoration: none; font-weight: bold;}
a:active {color: #444940; text-decoration: none; font-weight: bold;}
a:visited {color: #444940; text-decoration: none; font-weight: bold;}
a:hover {color: #20221E; text-decoration: none; font-weight: bold;}


/*.mainlinks a:link, .mainlinks a:visited, .mainlinks a:active
{
color: #444940; 
text-decoration: none; 
font-weight: bold;
background-color:transparent;
padding:7px;
padding-left:-6px;
}

.mainlinks a:hover
{
color: #20221E; 
text-decoration: none; 
font-weight: bold;
background-image:url(/images/menuon.gif);
background-repeat:repeat-y;
padding:7px;
padding-left:-6px;
}
*/

a.textlink:link {color:#006699; text-align:left; text-decoration:none;  font-weight:bold;}
a.textlink:active {color:#006699; text-align:left; text-decoration:none;  font-weight:bold;}
a.textlink:visited {color:#658899; text-align:left; text-decoration:none;  font-weight:bold;}
a.textlink:hover {color:#254A64; text-align:left; text-decoration:none;  font-weight:bold;}


/* -------------------------- */
/* -- general --------------- */

body
{
background-color: #F5E3D0;
margin: 0;
color: #444940;
font-family: Verdana, Arial;
font-size: 11px;
text-align: left;
}

table
{
padding: 0px;
spacing: 0px;
border-collapse: collapse;
background-repeat: no-repeat;
}

td
{
margin: 0px;
padding: 0px;
border-width: 0px;
border-collapse: collapse;
vertical-align: top;
background-repeat: no-repeat;
font-family: Verdana, Arial;
font-size: 12px;
}

td#inactive 
{
/*padding-left:6px;*/
color:#CCCCCC; 
text-decoration:none; 
font-weight:bold;
}

img
{
border: 0px;
}

img.thumbs
{
border:1px solid #A7B2A2;
float:left;
margin-right:8px;
}

hr
{
margin: 0;
color: #A7B2A2;
height: 1px;
}


p#title
{
background-color: #A7B2A2;
font-weight: bold;
color: #41463D;
padding:2px;
}

table#shell
{
width: 740px;
height: 100%;
}


/* -------------------------- */
/* -- highlights ------------ */
font#highlights
{
font-weight:bold;
color:#990000; 
}


/* -------------------------- */
/* -- header home ----------- */

td#shellheaderhome
{
width: 740px;
height: 185px;
}

td#shellheaderhome table#header
{
width: 740px;
height: 185px;
background-color: #CBCCBD;
}

td#shellheaderhome table#header td
{
text-align: center;
}

td#shellheaderhome table#header td#header1
{
height: 97px;
background-image: url('/images/headerhome-1-bg.jpg');
vertical-align: bottom;
}

td#shellheaderhome table#header td#header2
{
height: 18px;
background-color: #A7B2A2;
}

td#shellheaderhome table#header td#header3
{
height: 45px;
background-color: #CBCCBD;
}

td#shellheaderhome table#header td#header4
{
height: 25px;
background-color: #F5EFE9;
background-image: url('/images/headerhome-4-bg.gif');
background-repeat: repeat-y;
}


/* -------------------------- */
/* -- header ---------------- */

td#shellheader
{
width: 740px;
height: 140px;
}

td#shellheader table#header
{
width: 740px;
height: 140px;
background-color: #CBCCBD;
}

td#shellheader table#header td
{
text-align: left;
padding-left: 23px;
}

td#shellheader table#header td td
{
text-align: left;
padding-left: 0px;
}

td#shellheader table#header td#path
{
text-align: right;
padding-left: 0px;
vertical-align: top;
font-size: 10px;
}

td#shellheader table#header td#header1
{
height: 25px;
background-image: url('/images/header-1-bg.jpg');
vertical-align: bottom;
}

td#shellheader table#header td#header2
{
height: 9px;
background-color: #A7B2A2;
}

td#shellheader table#header td#header3
{
height: 55px;
background-color: #CBCCBD;
}

td#shellheader table#header td#header4
{
height: 7px;
background-image: url('/images/header-4-bg.jpg');
}

td#shellheader table#header td#header5
{
height: 6px;
background-color: #F5F2ED;
/*background-color: #F5E3D0;*/
/* border-style:solid; 
 border-top-width:1px; 
 border-color:#CBCCBD;*/
}

td#shellheader table#header td#header6
{
height: 29px;
background-image: url('/images/back-6.jpg');
background-repeat:repeat-x;
/*background-color: #F5F2ED;*/
text-align: right;
vertical-align:top;
padding-right: 8px;
}

td#shellheader table#header td#header6 a
{
color: #676F60;
}

td#shellheader table#header td#header6 a:hover
{
color: #20221E;
}

td#shellheader table#header td#header7
{
height: 10px;
background-color: #F5E3D0;
}



/* -------------------------- */
/* -- menutable ------------- */

table#menutable
{
width: 160px;
background-color: #F6F3EF;
border: 1px solid #A7B2A2;
background-position: bottom right;
}

table#menutable td
{
padding-left: 6px;
padding-right: 0px;
padding-top: 7px;
padding-bottom: 7px;
vertical-align: middle;
font-size: 10px;
}

table#menutable td#top
{
height: 8px;
padding:0px;
}

table#menutable td#title
{
padding-left: 6px;
background-color: #A7B2A2;
font-weight: bold;
color: #41463D;
}

table#menutable td#bottom
{
height: 6px;
padding: 0px;
}

table#menutable td a
{
color: #5D6457;
}

table#menutable td a:hover
{
color: #3B3F37;
color: #20221E;
}

table.library
{
background-image: url('/images/menutable-library-bg.gif');
}

table.snhell
{
background-image: url('/images/menutable-snhell-bg.gif');
}

table.cavafy
{
background-image: url('/images/menutable-cavafy-bg.gif');
}

table.dimaras
{
background-image: url('/images/menutable-dimaras-bg.gif');
}

table.savvides
{
background-image: url('/images/menutable-savvides-bg.gif');
}


/* -------------------------- */
/* -- spacers & print ------- */

table#print
{
width:100%;
text-align:right;
}

table#print img#printimg
{
float:right;
}

table#spacer
{
height: 8px;
}

table#spacerbig
{
height: 17px;
}


/* -------------------------- */
/* -- recommtable ----------- */

table#recommtable
{
width: 390px;
background-color: #FFFFFF;
border-color:#A7B2A2;
border-style:solid;
border-width:0px;
border-bottom-width:2px;
/*border: 2px solid #A7B2A2;*/
background-image: url('../images/reccomtable-bg.gif');
}


table#recommtitletable
{
width:390px; 
height:20px;
}

table#recommtitletable td#recommtitle
{
background-image:url('/images/header-recomm.gif');
padding-left: 9px;
padding-right: 1px;
padding-top: 4px;
padding-bottom: 2px;
font-size: 11px;
font-weight: bold;
color: #C75117;
}

a.rss:link {color: #444940; font-size:7pt; text-decoration: none; font-weight: bold;}
a.rss:active {color: #444940; font-size:7pt; text-decoration: none; font-weight: bold;}
a.rss:visited {color: #444940; font-size:7pt; text-decoration: none; font-weight: bold;}
a.rss:hover {color: #20221E; font-size:7pt; text-decoration: none; font-weight: bold;}

div#recommlist
{
width:377px; 
height: 100px;
overflow:auto;
scrollbar-face-color:#CBCCBD;
scrollbar-base-color:#FFFFFF;
scrollbar-highlight-color:#CBCCBD;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-shadow-color:#CBCCBD;
scrollbar-track-color:#FFFFFF;
}

table#recommtable td#recommtd
{
padding-left: 8px;
padding-right: 1px;
padding-top: 1px;
padding-bottom: 1px;
vertical-align: middle;
color: #444940;
font-size: 11px;
line-height: 150%;
}

table#recommtable td#recomm
{
padding-top: 8px;
padding-bottom: 6px;
/*background-color:#CBCCBD;*/
font-weight: bold;
color: #C75117;
/*color: #CC3300;*/
}

/*table#recommtable td#content
{
font-style: italic;
line-height: 150%;
text-align: justify;
}


table#recommtable td#author
{
text-align: right;
font-weight: bold;
}

table#recommtable td#title
{
text-align: right;
font-weight: bold;
font-style: italic;
padding-top: 0px;
padding-bottom: 12px;
}
*/

/* -------------------------- */
/* -- writertable ----------- */

table#writertable
{
width: 565px;
height: 120px;
background-color: #E5E6DA;
border: 1px solid #A7B2A2;
}

table#writertable td
{
padding: 8px;
padding-top: 4px;
padding-bottom: 12px;
vertical-align: bottom;
color: #444940;
font-size: 11px;
}

/* -------------------------- */
/* -- left ------------------ */

td#shellleft
{
width: 175px;
}


/* -------------------------- */
/* -- middle ---------------- */

td#shellmiddle
{
width: 390px;
/*font-size: 11px;*/
font-size: 70%;
line-height: 150%;
text-align: justify;
padding: 15px;
padding-top:0px;
}


/* -------------------------- */
/* -- right ----------------- */

td#shellright
{
width: 175px;
text-align: right;
}


/* -------------------------- */
/* -- double ---------------- */

td#shelldouble
{
width: 565px;
/*font-size: 11px;*/
font-size: 70%;
line-height: 150%;
text-align: justify;
}

td#shelldouble table#title
{
width: 100%;
background-color: #7C8674;
color: #F6F3EF;
font-weight: bold;
font-size: 12px;
}


a.titlelink:link {color: #F6F3EF; text-decoration: none; font-weight: bold; font-size: 12px;}
a.titlelink:active {color: #F6F3EF; text-decoration: none; font-weight: bold; font-size: 12px;}
a.titlelink:visited {color: #F6F3EF; text-decoration: none; font-weight: bold; font-size: 12px;}
a.titlelink:hover {color: #F6F3EF; text-decoration: none; font-weight: bold; font-size: 12px;}


td#shelldouble table#title td
{
padding-left: 6px;
padding-right: 6px;
padding-top: 7px;
padding-bottom: 7px;
}

td#shelldouble table#title td#writer
{
text-align: right;
width:150px;
}

td#shelldouble table#links td
{
padding: 6px;
font-size: 11px;
}

td#shelldouble table#links td a
{
font-weight: normal;
}

td#shelldouble table#links td a:hover
{
font-weight: normal;
color: #0B0D0A;
}

td#shelldouble table#links td#title
{
padding-top: 12px;
font-weight: bold;
}

td#letters a:hover
{
color:#F4F3EE;
}


table#subtitle 
{
background-color:#A7B2A2; 
width:100%;
}

table#subtitle  td 
{
padding:4px;
text-align:justify;
font-size: 70%;
font-weight: normal;
color:#F4F3EE;
vertical-align:top;
}

table#advancesearch
{
width:70%;
}

table#advancesearch td
{
padding:0px;
vertical-align:middle;
text-align:justify;
font-size: 11px;
font-weight: normal;
}


table#search td
{
padding:2px;
vertical-align:middle;
text-align:justify;
font-size: 11px;
font-weight: normal;
}

table#hymnlist 
{
width:350px;
}

table#hymnlist td
{
padding:2px;
font-size: 70%;
font-weight: normal;
text-align:justify;
}

table#list 
{
width:565px;
}

table#list td
{
padding:2px;
font-size: 70%;
font-weight: normal;
text-align:left;
text-justify:none;
}

table#list td#whites
{
width:4%;
background-color:#A7B2A2;
text-align:center;
color:#F4F3EE;
}

td#morelinks
{
padding:0px;
font-size: 12px;
font-weight: normal;
display:none;
}

td#whites a:link
{
color:#F4F3EE;
}
td#whites a:visited
{
color:#F4F3EE;
}

td#whites a:hover
{
color:#20221E;
}

/* -------------------------- */
/* -- footer ---------------- */

td#shellfooter
{
width: 740px;
height: 100%;
}

table#footer
{
width: 740px;
height: 100%;
}

table#footer td
{
text-align: center;
}

table#footer td#footer1
{
height: 100%;
}

table#footer td#footer2
{
height: 15px;
}

table#footer td#footer3
{
height: 26px;
background-color: #CBCCBD;
vertical-align: middle;
font-size: 10px;
}

table#footer td#footer3 a
{
color: #898E80;
padding-left: 10px;
padding-right: 10px;
}

table#footer td#footer3 a:hover
{
color: #5D6457;
}

table#footer td#footer4
{
height: 9px;
background-color: #A7B2A2;
}

/* -------------------------- */
/* -- forms ----------------- */


form
{
margin: 0px;
padding: 0px;
border: 0px;
}

form input
{
padding: 0px;
margin: 0px;
border: 0px;
}

form input.bt
{
height: 15px;
width: 15px;
background-image:url('/images/searchoff.gif');
border-width:0px;
margin:0px;
}

form select
{
padding: 0px;
margin: 0px;
border: 0px;
width: 165px;
height:17px;
vertical-align: top;
background-color: #E5E5DA;
font-family: Verdana, Arial;
font-size: 10px;
font-weight:normal; 
color: #5D6457;
}

form input.searchbox
{
width: 246px;
padding: 1px;
vertical-align: top;
background-color: #FFFFFF;
font-family: Verdana, Arial;
font-size: 10px;
font-weight:normal;
border: 1px solid #77806F;
color: #444940;
height: 15px;
}

form input.searchbox2
{
padding: 1px;
vertical-align: top;
background-color: #FFFFFF;
font-family: Verdana, Arial;
font-size: 10px;
border: 1px solid #77806F;
color: #444940;
height: 15px;
}

div#searchform1
{
padding:0px;
position: relative;
visibility: visible;
width: 162px;
overflow: hidden;
border: 1px solid #77806F;
height:15px;
}

div#searchform2
{
padding:0px;
position: relative; 
visibility: visible; 
top: -2px; 
left: -2px;
}

/* -------------------------- */
/* -- chronology ------------ */

table#chronologyheader
{
background-image:url(../images/header-chronology.jpg); 
width:740px; 
height:61px; 
}

table#chronologyheader td#chronologyheaderimg
{
color:#45493B; 
font-family:Verdana, Arial; 
font-size:16pt; 
font-weight:bold; 
text-align:center;
}

table#chronologytitles
{
width:740px; 
height:20px; 
background-color:#F6F3EF;
}

td.chronologytitle
{
width:184px; 
height:20px;
text-align:center;
color:#45493B;
}

td.chronologynotitle
{
width:184px;
height:20px; 
text-align:center;
color:#CCCCCC;
}


td.chronologytitleline
{
width:1px;
height:20px;
background-color:#CBCCBD;
}

td.chronologyline
{
width:1px;
height:440px;
background-color:#CBCCBD;
}

div#chronologylist
{
margin:0px;
padding:0px;
height:440px; 
overflow:auto;
scrollbar-face-color:#CBCCBD;
scrollbar-base-color:#F5E3D0;
scrollbar-highlight-color:#CBCCBD;
scrollbar-darkshadow-color:#F5E3D0;
scrollbar-shadow-color:#CBCCBD;
scrollbar-track-color:#F5E3D0;
}

td.chronologydate
{
font-family:Verdana, Arial; 
padding:3px; 
color:#990000;
font-size:8pt; 
text-align:left;
}

td.chronologylink
{
font-family:Verdana, Arial; 
padding:3px; 
color:#45493B;
font-size:7pt; 
text-align:left;
}

td.chronologynolink
{
padding:3px; 
font-family:Verdana, Arial; 
font-size:7pt; 
color:#999999;
}

div#chronologycontent
{
width:380px; 
height:400px; 
overflow:auto;
scrollbar-face-color:#CBCCBD;
scrollbar-base-color:#F5E3D0;
scrollbar-highlight-color:#CBCCBD;
scrollbar-darkshadow-color:#F5E3D0;
scrollbar-shadow-color:#CBCCBD;
scrollbar-track-color:#F5E3D0;
}

table#chronologylist 
{
width:363px;
}

table#chronologylist td
{
padding:2px;
font-size: 70%;
font-weight: normal;
text-align:left;
}

a.chronolink:link {font-family:Verdana, Arial; color:#006699; font-size:8pt; font-weight:normal; text-decoration:underline;}
a.chronolink:active {font-family:Verdana, Arial; color:#006699; font-size:8pt; font-weight:normal; text-decoration:underline;}
a.chronolink:visited {font-family:Verdana, Arial; color:#658899; font-size:8pt; font-weight:normal; text-decoration:underline;}
a.chronolink:hover {font-family:Verdana, Arial; color:#254A64; font-size:8pt; font-weight:normal; text-decoration:underline;}




/* -------------------------- */
/* -- quotes lexicon -------- */

div#editorwindow
{
	height: 100%;
	padding:0px; 
	margin:0px;
}

table#search input.addbox
{
padding: 1px;
vertical-align: top;
background-color: #FFFFFF;
font-family: Verdana, Arial;
font-size: 12px;
border: 1px solid #77806F;
color: #444940;
height: 18px;
}

table#search textarea.addbox
{
padding: 1px;
vertical-align: top;
background-color: #FFFFFF;
font-family: Verdana, Arial;
font-size: 12px;
border: 1px solid #77806F;
color: #444940;
width: 500px;
}


table#search input.formbuttons
{
padding: 1px;
font-family: Verdana, Arial;
font-size: 11px;
border: 1px solid #77806F;
color: #444940;
height: 20px;
}

table#list td#searchquotes
{
width:565px;
height:120px;
background-image:url('/images/searchquotes.jpg');
padding:5px;
margin:0px;
border:0px;
vertical-align: top;
}


form select#list
{
padding: 0px;
margin: 0px;
border: 0px;
width: 265px;
height:17px;
vertical-align: top;
background-color: #E5E5DA;
font-family: Verdana, Arial;
font-size: 9px;
font-weight:normal; 
color: #5D6457;
}

a.quotelink:link {color:#006699; text-align:left; text-decoration:none; font-weight:bold;}
a.quotelink:active {color:#006699; text-align:left; text-decoration:none; font-weight:bold;}
a.quotelink:visited {color:#006699; text-align:left; text-decoration:none; font-weight:bold;}
a.quotelink:hover {color:#254A64; text-align:left; text-decoration:none; font-weight:bold;}

a.quotevlink:link {color: #7E807C; text-align:left; text-decoration:none; font-weight:bold;}
a.quotevlink:active {color: #7E807C; text-align:left; text-decoration:none; font-weight:bold;}
a.quotevlink:visited {color: #7E807C; text-align:left; text-decoration:none; font-weight:bold;}
a.quotevlink:hover {color: #60675B; text-align:left; text-decoration:none; font-weight:bold;}



form select#days
{
padding: 0px;
margin: 0px;
border: 0px;
width: 65px;
height:17px;
vertical-align: top;
background-color: #E5E5DA;
font-family: Verdana, Arial;
font-size: 10px;
font-weight:normal; 
color: #5D6457;
}